ModPlus.AutoCAD.API.2016 1.0.0

.NET Framework
dotnet add package ModPlus.AutoCAD.API.2016 --version 1.0.0
NuGet\Install-Package ModPlus.AutoCAD.API.2016 -Version 1.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="ModPlus.AutoCAD.API.2016" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ModPlus.AutoCAD.API.2016 --version 1.0.0
#r "nuget: ModPlus.AutoCAD.API.2016, 1.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ModPlus.AutoCAD.API.2016 as a Cake Addin
#addin nuget:?package=ModPlus.AutoCAD.API.2016&version=1.0.0

// Install ModPlus.AutoCAD.API.2016 as a Cake Tool
#tool nuget:?package=ModPlus.AutoCAD.API.2016&version=1.0.0

AutoCAD libraries required to create ModPlus plugins. Includes accoremgd.dll, acdbmgd.dll, acmgd.dll, AcCui.dll and AdWindows.dll

Product Versions
.NET Framework net
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ModPlus.AutoCAD.API.2016:

Package Downloads
ModPlus.AutoCAD.Module.2016

2016

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0 443 12/11/2019